@import "_layers";

:host {
  background: rgba(250, 250, 250, 0.9);
  backdrop-filter: blur(30px);
  @include layer(loading);
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
img.circle {
  animation: spin 4s linear infinite;
}
img.loading-logo {
  position: fixed;
  width: 100px;
}

@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}
